body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.content {
    width: 90%;
    max-width: 800px;
}

.content p {
    text-align: justify;
}

.content h1,
.content h2,
.content h3,
.content h4 {
    color: #ba6cac;
}

li::marker {
    color: #ba6cac;
}